/* Generated By:JJTree: Do not edit this line. ASTTryStatement.java */

package org.incava.java;

public class ASTTryStatement extends SimpleNode {
  public ASTTryStatement(int id) {
    super(id);
  }

  public ASTTryStatement(JavaParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JavaParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
